Thank you for your donation


Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Problem: Upgrade to python 2.7.11
16th Dec, 2015, 12:20 PM
Post: #1
Upgrade to python 2.7.11
Hello,

Because of recent change in requirement for SickRag(2.7.10+) I wanted to build python 2.7.11 from source and replace 2.7.9 but when I try install package I got an error:

Terminal
Preparping to unpack python_2.7.11-1_armhf.deb ...
Unpacking python (2.7.11-1) over (2.7.9-1) ...
dpkg: error processing archive python_2.7.11-1_armhf.deb (--install):
trying to overwrite '/usr/local/lb/python2.7/site-packages/xbmcclient.pyc', which is also in package xbian-package-xbmc-scripts 1.3.2
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Errors were encountered while processing:
python_2.7.11-1_armhf.deb
Is there any way to solve this?

Regards,
koper89
Find all posts by this user
Quote this message in a reply
16th Dec, 2015, 04:48 PM
Post: #2
RE: Upgrade to python 2.7.11
By using the dpkg force-overwrite method.

pilight - modular domotica solution
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump: